function FillZone (ctlID, url)
{
	if(typeof url == 'undefined')
	{
		document.getElementById(ctlID).style.display = 'block';
	}
	else
	{
		var a = document.getElementById(ctlID);var x=false;
		try{x = new ActiveXObject("Msxml2.XMLHTTP");}catch(e){
		try{x = new ActiveXObject("Microsoft.XMLHTTP");}catch(E){x = false;}}
		if (!x&&typeof XMLHttpRequest!='undefined'){try{x=new XMLHttpRequest();}catch (e){x=false;}}
		if (!x && window.createRequest){try{x=window.createRequest();}catch(e){x=false;}}
		if(x){x.open('GET',url,true);x.onreadystatechange=function(){if (x.readyState==4 && x.status==200){
		a.innerHTML = x.responseText;}a.style.display = 'block';}
		x.send('');}
	}
}
